/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.21.0.1685649641
Updated: 2023-06-01 20:00:41

*/
.close-icon {
	position: absolute;
    top: -15px;
    right: -23px;
    cursor: pointer;
    font-size: 24px;
  color: white; /* Adjust color as needed */
  z-index: 9999;
}
.related-post-title:lang(ar){
font-family: 'rb regular', Helvetica, Arial, Lucida, sans-serif!important;
}
.wp-block-heading
{
	font-family: 'rb regular', Helvetica, Arial, Lucida, sans-serif!important;
}
.wp-pagenavi
{
	display: block;
    text-align: center;
    position: absolute;
    bottom: -40px;
    right: 40%;
}
.wp-pagenavi a, .wp-pagenavi span
{
	float:right;
}
[dir=rtl] .slick-next:before {
    font-family: ETmodules !important;
    content: "4"!important;
}
[dir=rtl] .slick-prev:before {
    font-family: ETmodules !important;
    content: "5"!important;
}
.social-footer-en:lang(ar)
{
	display:none;
}
.social-footer-ar:lang(en)
{
	display:none;
}
.social-footer-en .et_pb_menu__wrap
{
	flex-direction: row-reverse;
}
.social-footer
{
	text-align:left!important;
}
.social-footer:lang(ar)
{
	text-align:right!important;
}
.social-footer-ar:lang(ar)
{
	display:block;
}
x
#lastNewsArabic
{
	display:none;
}
.sideTagsArabic
{
	display:none;
}
.sideRecentArabic
{
	display:none;
}
.sideTaxArabic
{
	display:none;
}
#footerLinkAr
{
	display:none;
}
#footerArchAr
{
	display:none;
}
.footerSp
{
	display:none;
}
.lngBtnAr
{
	display:none!important;
}
.FormAr
{
	display:none!important;
}
.FormEn
{
	display:block!important;
}
.footer-en:lang(ar)
{
	display:none;
}
.footer-ar:lang(en)
{
	display:none;
}
.footer-ar:lang(ar)
{
	display:block;
}
.related-post-content
{
	padding: 20px;
}
.related-post-title {
    font-size: 16px;
    margin: 10px 0;
    color: black;
    line-height: 24px;
    text-align: left;
    margin: 0px!important;
    padding: 0px;
}
.related-post-title:lang(ar)
{
	text-align:right;
	font-family: 'Tajawal', Helvetica, Arial, Lucida, sans-serif;
	direction: rtl;
}
.related-post-thumbnail {
    height: 200px; /* Set the desired height */
    overflow: hidden;
    position: relative;
}

.related-post-thumbnail img {
    width: 100%;
    height: 100%;
    object-fit: cover; /* Ensures the image covers the container */
    position: absolute;
    top: 0;
    left: 0;
}
.related-post-category:lang(ar)
{
	text-align:right;
	font-family: 'Tajawal', Helvetica, Arial, Lucida, sans-serif;
}
.slick-next, .slick-prev
{
	top: 50%!important;
}
.related-post-category
{
	text-align: left;
}
.related-post-item  .related-post-content
{
	background-color:white;
}
.HomeTitle strong
{
	color:#182129!important;
}
.rank-math-breadcrumb
{
	font-family: 'rb regular', Helvetica, Arial, Lucida, sans-serif!important;
}
@media (max-width: 800px)
{
	.social-footer:lang(ar) {
     text-align: center !important; 
	}
	.et_pb_menu--style-left_aligned.et_pb_text_align_right .et_pb_menu__wrap
	{
		
	}
	.headerbtns
	{
		display:none;
	}
	.et-l--header .et_pb_column--with-menu
	{
		margin-bottom:10px;
		margin-right:0px;
	}
	.MobileTop
	{
		display:flex;
	}
	.MobileText
	{
		margin-bottom:0px!important;
		padding-bottom:0px!important;
	}
	
}
@media (max-width: 600px)
{
	.wp-pagenavi
	{
		right:25%;
	}
}